import { createApp } from 'vue'
import App from './App.vue'

import route from '../src/route/index'

import store from './store' // 引入 vuex


import ElementPlus from 'element-plus';
import '/@modules/element-plus/lib/theme-chalk/index.css';


const app = createApp(App)

app.use(ElementPlus, { size: 'small', zIndex: 3000 });
app.use(store) // 使用 vuex
app.use(route)
app.mount('#app')
